Activity log for bug #1370028

Date Who What changed Old value New value Message
2014-09-16 12:17:43 John Johansen bug added bug
2014-09-16 12:17:46 John Johansen tags kernel-cve-tracking-bug
2014-09-16 12:17:48 John Johansen information type Public Public Security
2014-09-16 12:17:49 John Johansen cve linked 2014-3182
2014-09-16 12:18:04 John Johansen nominated for series Ubuntu Utopic
2014-09-16 12:18:05 John Johansen bug task added linux (Ubuntu Utopic)
2014-09-16 12:18:05 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-09-16 12:18:05 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-09-16 12:18:05 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-09-16 12:18:05 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-09-16 12:18:05 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-09-16 12:18:05 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-09-16 12:18:08 John Johansen nominated for series Ubuntu Trusty
2014-09-16 12:18:09 John Johansen bug task added linux (Ubuntu Trusty)
2014-09-16 12:18:09 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-09-16 12:18:09 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-09-16 12:18:09 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-09-16 12:18:09 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-09-16 12:18:09 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-09-16 12:18:09 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-09-16 12:18:12 John Johansen nominated for series Ubuntu Precise
2014-09-16 12:18:13 John Johansen bug task added linux (Ubuntu Precise)
2014-09-16 12:18:13 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-09-16 12:18:13 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-09-16 12:18:13 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-09-16 12:18:13 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-09-16 12:18:13 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-09-16 12:18:13 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-09-16 12:18:16 John Johansen nominated for series Ubuntu Lucid
2014-09-16 12:18:17 John Johansen bug task added linux (Ubuntu Lucid)
2014-09-16 12:18:17 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-09-16 12:18:17 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-09-16 12:18:17 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-09-16 12:18:17 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-09-16 12:18:17 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-09-16 12:18:17 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-09-16 12:18:33 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-09-16 12:18:37 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-09-16 12:18:42 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-09-16 12:18:46 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-09-16 12:18:51 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-09-16 12:18:54 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-09-16 12:18:58 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-09-16 12:19:02 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-09-16 12:19:06 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-09-16 12:19:10 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-09-16 12:19:14 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-09-16 12:19:17 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-09-16 12:19:20 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-09-16 12:19:24 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-09-16 12:19:27 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-09-16 12:19:31 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-09-16 12:19:35 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-09-16 12:19:40 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-09-16 12:19:43 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-09-16 12:19:48 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-09-16 12:19:51 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-09-16 12:19:55 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-09-16 12:19:59 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-09-16 12:20:03 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-09-16 12:20:07 John Johansen description Placeholder Linux kernel hid-logitech-dj.c device_index arbitrary kfree Break-Fix: - d3e14d7c5268c2e24477c6ef54bbdf88add5d36
2014-09-16 12:20:09 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:20:13 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:20:16 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:20:19 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:20:21 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:20:24 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:20:27 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:20:30 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:20:33 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:20:35 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:20:38 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:20:41 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:20:44 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:20:46 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-09-16 12:20:50 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:20:54 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:20:57 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:21:00 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:21:04 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:21:08 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:21:10 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:21:13 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:21:18 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:21:20 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:21:24 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:21:26 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:21:31 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:21:33 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:21:36 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:21:38 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:21:42 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-09-16 12:21:45 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:21:48 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:21:52 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:21:56 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:21:58 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:22:00 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:22:03 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2015-02-25 21:34:37 John Johansen nominated for series Ubuntu Vivid
2015-02-25 21:34:39 John Johansen bug task added linux (Ubuntu Vivid)
2015-02-25 21:34:39 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-02-25 21:34:39 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-02-25 21:34:39 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-02-25 21:34:39 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-02-25 21:34:39 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-02-25 21:34:39 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-02-25 21:34:39 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-02-25 21:34:39 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-02-25 21:34:39 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-02-25 21:34:39 John Johansen bug task added linux-lts-saucy (Ubuntu Vivid)
2015-02-25 21:34:39 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-02-25 21:34:58 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Committed
2015-02-25 21:35:06 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-02-25 21:35:08 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-02-25 21:35:12 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-02-25 21:35:14 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-02-25 21:35:18 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-02-25 21:35:20 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-02-25 21:35:24 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-02-25 21:35:26 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-02-25 21:35:30 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-02-25 21:35:33 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Released
2015-02-25 21:35:38 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-02-25 21:35:41 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-02-25 21:35:43 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-02-25 21:35:47 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-02-25 21:35:51 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-02-25 21:35:54 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-02-25 21:35:57 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-02-25 21:36:01 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-02-25 21:36:05 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-02-25 21:36:08 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-02-25 21:36:11 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-02-25 21:36:14 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-02-25 21:36:17 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-02-25 21:36:20 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-02-25 21:36:23 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-02-25 21:36:26 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-02-25 21:36:28 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-02-25 21:36:31 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-02-25 21:36:34 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-02-25 21:36:37 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-02-25 21:36:40 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-02-25 21:36:43 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-02-25 21:36:45 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-02-25 21:36:49 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-02-25 21:36:52 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-02-25 21:36:55 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-02-25 21:36:57 John Johansen linux (Ubuntu Precise): status New Fix Committed
2015-02-25 21:37:00 John Johansen linux (Ubuntu Trusty): status New Fix Committed
2015-02-25 21:37:02 John Johansen linux (Ubuntu Vivid): status New Invalid
2015-02-25 21:37:06 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-02-25 21:37:09 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-02-25 21:37:12 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-02-25 21:37:14 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-02-25 21:37:17 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-02-25 21:37:19 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-02-25 21:37:22 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-02-25 21:37:24 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-02-25 21:37:27 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-02-25 21:37:30 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2015-02-25 21:37:33 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2015-02-25 21:37:37 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-02-25 21:37:41 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-02-25 21:37:44 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-02-25 21:37:47 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-02-25 21:37:50 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-02-25 21:37:52 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-02-25 21:37:57 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-02-25 21:37:59 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-02-25 21:38:01 John Johansen description Linux kernel hid-logitech-dj.c device_index arbitrary kfree Break-Fix: - d3e14d7c5268c2e24477c6ef54bbdf88add5d36 Array index error in the logi_dj_raw_event function in drivers/hid/hid-logitech-dj.c in the Linux kernel before 3.16.2 allows physically proximate attackers to execute arbitrary code or cause a denial of service (invalid kfree) via a crafted device that provides a malformed REPORT_TYPE_NOTIF_DEVICE_UNPAIRED value. Break-Fix: - ad3e14d7c5268c2e24477c6ef54bbdf88add5d36
2015-03-11 17:25:17 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2015-03-11 17:25:26 John Johansen linux-lts-saucy (Ubuntu Precise): status New Fix Committed
2015-03-29 05:25:40 Mathew Hodson linux-lts-quantal (Ubuntu Precise): status Fix Committed Invalid
2015-03-29 05:27:19 Mathew Hodson linux-lts-saucy (Ubuntu Precise): status Fix Committed Invalid
2015-03-31 21:52:42 John Johansen linux-lts-trusty (Ubuntu Precise): status Fix Committed Fix Released
2015-03-31 21:52:51 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2015-03-31 21:52:55 John Johansen linux (Ubuntu Trusty): status Fix Committed Fix Released
2015-03-31 21:53:00 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2015-05-04 23:00:44 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:00:45 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:00:47 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:00:48 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:00:50 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:00:51 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:00:53 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:00:55 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:00:57 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:00:58 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:01:00 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:01:01 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:01:03 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:01:04 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:01:06 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 17:03:34 John Johansen nominated for series Ubuntu Wily
2015-05-08 17:03:35 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 17:03:35 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 17:03:35 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 17:03:35 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 17:03:35 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 17:03:35 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 17:03:35 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 17:03:35 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 17:03:35 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 17:03:35 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 17:03:35 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 17:03:35 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 17:03:35 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 17:03:35 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 17:03:35 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 17:03:35 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 17:03:35 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 17:03:43 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 17:03:46 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 17:03:48 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 17:03:51 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 17:03:53 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 17:03:58 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 17:04:00 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 17:04:02 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 17:04:05 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 17:04:07 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-17 12:32:27 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-17 12:32:36 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:35:22 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:35:23 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:35:24 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:35:26 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:35:27 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:35:29 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:35:30 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:35:32 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:35:33 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:35:34 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:35:36 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:35:38 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:35:40 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:35:41 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:35:42 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:35:44 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:05:12 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:05:13 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:05:13 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 21:42:30 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 21:42:35 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 21:42:39 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 21:42:43 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 21:42:45 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 21:42:47 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 21:42:51 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 21:42:55 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 21:42:58 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 21:43:02 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 17:54:53 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 17:54:56 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 17:54:59 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 17:55:02 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 17:55:04 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 17:55:08 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 17:55:11 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 17:55:14 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 17:55:16 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 17:55:19 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 12:57:25 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:01:49 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:01:52 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:01:55 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:01:58 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 23:02:01 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:02:06 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 23:02:08 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:02:11 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-18 23:16:53 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 10:55:34 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 10:55:40 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 02:33:50 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 02:33:52 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 02:33:52 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 22:26:41 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 22:26:45 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 22:26:48 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 22:26:53 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 22:26:56 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 22:26:59 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 22:27:02 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 22:27:05 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 22:27:08 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 22:27:14 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:41:16 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:03:37 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix